{% extends 'base.html' %}
{%load static%}

{% block content %}

<div class="containerPerfCenter">
    <div class="flex-column">
        <div style="font-family: Laila;" class="text-4xl my-4">
            Yuk ikut kegiatan!
        </div>
        <div style="font-family: Lemon;">

            <form method="post">
                {% csrf_token %}
                <div class="form-group">
                    <div>
                        {{form.nama_orang.label_tag}}
                    </div>
                    {{form.nama_orang}}
                </div>
                <a href="" class="btnMatkul">
                    <button type="submit">Ikutan!</button>
                </a>
            </form>
        </div>

    </div>
</div>
{% endblock content %}